{
  "name": "webrcon-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "@babel/core": "^7.12.9",
    "@babel/preset-env": "^7.12.7",
    "babel-loader": "^8.2.2",
    "buffer": "^6.0.3",
    "html-webpack-plugin": "^4.5.0",
    "rcon-client": "^4.2.3",
    "simple-rcon": "^0.3.1",
    "socket.io": "^3.0.3",
    "socket.io-client": "^3.0.3",
    "srcds-rcon": "^2.2.1",
    "stream-browserify": "^3.0.0",
    "url": "^0.11.0",
    "webpack": "^5.10.0",
    "webpack-cli": "^4.2.0",
    "webrcon": "^0.2.3",
    "ws": "^7.4.1"
  },
  "devDependencies": {},
  "scripts": {
    "build": "webpack --mode production",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
